Build:
    lbats_build_id:
    lbats_build_name:
    architecture: x86_64
    os: GNU/Linux
    os_distribution: Rocky 9.5
    version: 2.16.52.73
    build: 2.16.52.73
    branch:
    revision:
    kernel_version: 5.14.0rocky95-debug
    file_system: NA

Node:
    node_name: oleg657-client
    mem_size: 3085812 kB
    architecture: x86_64
    networks:
        - tcp
    nids:
        - 192.168.206.57@tcp

LustreEntities:
-
    node_type: Client 1
    node_name: oleg657-client
